pref("browser.ctrlTab.previews", true);
pref("browser.allTabs.previews", true);

pref("browser.ctrlTab.mostRecentlyUsed", true);
pref("browser.ctrlTab.recentlyUsedLimit", 7);
pref("browser.allTabs.allWindows", true);